{
    "compilerOptions": {
		"lib": [
			"DOM",
			"DOM.Iterable",
			"ESNext.Symbol",
			"ESNext"
		],
		"target": "ES2019",
		"module": "None",
		"moduleResolution": "Node",
		"typeRoots": [
			"node_modules/@types",
			"types"
		],
		"checkJs": true,
		"noEmit": true,
		"incremental": true,
		"experimentalDecorators": true,
		"alwaysStrict":true,
		"strictNullChecks": false,
		"strictBindCallApply": true,
		"allowUnreachableCode": false,
		"noUnusedLocals": false,
		"noImplicitThis": true,
		"noUnusedParameters": true,
		"noFallthroughCasesInSwitch": true,
		"removeComments": true
    },
    "include": [
		"src/**/*.ts",
        "src/**/*.js"
	]
}
